2018-12-19 00:01 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000210Branch 0.2.1-FINALBugpublic2016-11-23 10:10
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionunable to reproduce 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000210: Mail zusammengeschoben
DescriptionHallo,

habe warscheinlich ein Bug endeckt.
Wenn ich Bonusmail verschicke bzw. Mail´s als user verschicke, kommen die zwar an, aber die Mails sehen aus, als würde alles in einer Zeile geschrieben aus und der Bestätigungs link ist nicht anklickbar und muß mühsam auskopiert und im Browser eingefügt werden.
Habe wie gebeten ein Screenshoot gemacht, damit man sieht was ich meine.
Steps To ReproduceKommt bei jeder Mail so an
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000531

Quix0r (administrator)

Hab den Screenshot mir angesehen und wieder entfernt da er persoenliche Dinge enthaelt. Das ist seltsam, dass alles zusammengeschoben ist. Ist das eine HTML- oder Textmail? Beides sollte eigentlich gut dargestellt werden.

~0000532

piter01 (reporter)

Erstmal danke fürs löschen (Bild).
So sehen beide Mails (Text, wie Html) aus, hatte erst gedat es würde an Textmails liegen.

~0000542

Quix0r (administrator)

Kannst du mir den Mailer nochmals nennen, der die Textmails zusammengeschoben darstellt? Ich wuerde da gerne Untersuchungen anstellen. Ich vermute, dass der Mailer irgenteinen Header (siehe Template templates/de/emails/header.tpl bzw. html_header.tpl fuer HTML-Mails). Der einzige Unterschied zwischen header.tpl und html_header.tpl ist nur der Content-Type.

Passende Frage noch dazu: Die Sonderzeichen, wie EURO, Umlaute usw. werden sauber dargestellt? Also unterstuetzt das Mailprogramm UTF-8? (Universal)

~0000549

Quix0r (administrator)

Bitte schaue mal nach, ob es noch mit aktueller Revision kommt. Da ich dann das Ticket resolven kann.

~0000571

Quix0r (administrator)

Hat sich dieser Fehler mit neuester Revision wiederholt oder ist der gefixt?

~0000605

Quix0r (administrator)

Verwendest du ein anderes Mailprogramme als wie Thunderbird? Hier kann ich den Fehler nicht reproduzieren.

~0000677

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2011-06-15 16:57 piter01 New Issue
2011-06-15 16:57 piter01 File Added: Mail.jpeg
2011-06-15 17:36 Quix0r File Deleted: Mail.jpeg
2011-06-15 17:36 Quix0r Assigned To => Quix0r
2011-06-15 17:36 Quix0r Status new => assigned
2011-06-15 17:37 Quix0r Note Added: 0000531
2011-06-15 17:40 piter01 Note Added: 0000532
2011-11-09 07:31 Quix0r Note Added: 0000542
2012-06-06 09:01 Quix0r Product Version => 0.2.1-FINAL
2012-06-06 09:01 Quix0r Target Version => 0.2.1-FINAL
2012-06-15 18:26 Quix0r Note Added: 0000549
2012-06-15 18:26 Quix0r Status assigned => feedback
2012-10-07 20:50 Quix0r Note Added: 0000571
2012-11-26 10:59 Quix0r Note Added: 0000605
2013-06-04 14:23 Quix0r Status feedback => resolved
2013-06-04 14:23 Quix0r Fixed in Version => 0.2.1-FINAL
2013-06-04 14:23 Quix0r Resolution open => unable to reproduce
2016-11-23 10:10 Quix0r Note Added: 0000677
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History